<?php

/**
*
* @package - mChat
* @translate Marcin ( http://www.luzaki.org )
* @version $Id: info_acp_mchat.php
* @copyright (c) 2010 RMcGirr83 ( http://www.rmcgirr83.org/ )
* @copyright (c) 2009 phpbb3bbcodes.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// UMIL stuff
	'ACP_MCHAT_CONFIG'				=> 'Konfiguracja',
	'ACP_CAT_MCHAT'					=> 'mChat',
	'ACP_MCHAT_TITLE'				=> 'Mini-Chat',
	'ACP_MCHAT_TITLE_EXPLAIN'		=> 'Mini chat (aka “shout box”) dla twojego forum',
	'MCHAT_TABLE_DELETED'			=> 'Tabela mChat została pomyślnie usunięta',
	'MCHAT_TABLE_CREATED'			=> 'Tabela mChat została pomyślnie utworzona',
	'MCHAT_TABLE_UPDATED'			=> 'Tabela mChat została pomyślnie aktualizowana',
	'MCHAT_NOTHING_TO_UPDATE'		=> 'Nic nie rób....',
	'UCP_CAT_MCHAT'					=> 'Preferencje mChat',
	'UCP_MCHAT_CONFIG'				=> 'Preferencje użytkowników mChata',

	// ACP entries
	'ACP_MCHAT_RULES'				=> 'Regulamin',
	'ACP_MCHAT_RULES_EXPLAIN'		=> 'Wpisz tutaj regulamin. Każda reguła w nowej linii. <br /> Jesteś ograniczony do 255 znaków.',
	'LOG_MCHAT_CONFIG_UPDATE'		=> '<strong>Aktualizowano konfigurację mChat </strong>',
	'MCHAT_CONFIG_SAVED'			=> 'Konfiguracja Mini Chat została zaktualizowana',
	'MCHAT_TITLE'					=> 'Mini-Chat',
	'MCHAT_VERSION'					=> 'Wersja:',
	'MCHAT_ENABLE'					=> 'Włącz mChat',
	'MCHAT_ENABLE_EXPLAIN'			=> 'Tutaj możesz włączyć lub wyłączyć mChat.',
	'MCHAT_AVATARS'					=> 'Wyświetl avatary',
	'MCHAT_AVATARS_EXPLAIN'			=> 'Ustaw na tak aby avatary użytkowników zostały wyświetlone w mChat',
	'MCHAT_ON_INDEX'				=> 'mChat na stronie głównej',
	'MCHAT_ON_INDEX_EXPLAIN'		=> 'Pozwala na wyświetlanie mChat na stronie głównej forum.',
	'MCHAT_INDEX_HEIGHT'			=> 'Wysokość mChata',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'	=> 'Wysokość okna mChata (podawana w pikselach) na stronie głównej forum.<br /><em>Ograniczenie od 50 do 1000</em>.',
    'MCHAT_LOCATION'				=> 'Pokaż mChat na',
	'MCHAT_LOCATION_EXPLAIN'		=> 'Wybierz w której części forum mChat ma być wyświetlony.',
	'MCHAT_TOP_OF_FORUM'			=> 'górze forum',
	'MCHAT_BOTTOM_OF_FORUM'			=> 'dole forum',	
	'MCHAT_REFRESH'					=> 'Odśwież',
	'MCHAT_REFRESH_EXPLAIN'			=> 'Ilość sekund po których mChat zostanie automatycznie odświeżony.<br /><strong>Nie ustawiaj poniżej 10 sekund</strong>.',
	'MCHAT_PRUNE'					=> 'Włącz czyszczenie',
	'MCHAT_PRUNE_EXPLAIN'			=> 'Ustaw na Tak aby włączyć funkcję czyszczenia.<br /><em>Dostępna tylko jeśli użytkownik przegląda stronę mChat lub archiwum</em>.',
	'MCHAT_PRUNE_NUM'				=> 'Ilość wiadmości',
	'MCHAT_PRUNE_NUM_EXPLAIN'		=> 'Ilość wiadomości która pozostanie w mChat.',	
	'MCHAT_MESSAGE_LIMIT'			=> 'Limit wiadomości',
	'MCHAT_MESSAGE_LIMIT_EXPLAIN'	=> 'Maksymalna ilość wiadomości wyświetlanych na stronie głównej forum.<br /><em>Zalecane 10 do 20</em>.',
	'MCHAT_ARCHIVE_LIMIT'			=> 'Limit archiwum',
	'MCHAT_ARCHIVE_LIMIT_EXPLAIN'	=> 'Maksymalna ilość wiadomości wyświetlanych na stronie archiwum.<br /> <em>Zalecane 25 do 50</em>.',
	'MCHAT_FLOOD_TIME'				=> 'Czas opóźnienia',
	'MCHAT_FLOOD_TIME_EXPLAIN'		=> 'Ilość sekund które użytkownik musi odczekać aby wysłać następną wiadomość.<br /><em>Zalecane 5 do 30, ustaw 0 aby wyłączyć</em>.',
	'MCHAT_MAX_MESSAGE_LENGTH'			=> 'Maksymalna długość wiadomości',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'	=> 'Maksymalna ilość znaków w jednej wiadomości.<br /><em>Zalecane 100 do 500, ustaw 0 aby wyłączyć</em>.',
	'MCHAT_MAX_WORDS_LENGTH_EXPLAIN'	=> 'Maksymalna ilość znaków w słowie wiadomości.<br /><em>Zalecane 50 do 150, ustaw 0 aby wyłączyć</em>.',
	'MCHAT_CUSTOM_PAGE'				=> 'Strona mChat',
	'MCHAT_CUSTOM_PAGE_EXPLAIN'		=> 'Pozwala na wyświetlenie osobnej strony mChata',
	'MCHAT_CUSTOM_HEIGHT'			=> 'Wysokość strony mChata',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'	=> 'Wysokość okna rozmowy w pikselach na odrębnej stronie mChat.<br /><em>Ograniczenie od 50 do 1000</em>.',
	'MCHAT_DATE_FORMAT'				=> 'Format daty',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'Format daty jest taki sam, jak w funkcji PHP <a href="http://www.php.net/date">date()</a>.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'Domyślny…',
	'MCHAT_WHOIS'					=> 'Kto czatuje',
	'MCHAT_WHOIS_EXPLAIN'			=> 'Pozwala na pokazanie użytkowników przeglądających stronę mChat',
	'MCHAT_WHOIS_REFRESH'			=> 'Odświeżanie "Kto jest na czacie"',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'	=> 'Ilość sekund po których status "Kto jest na czacie" zostanie odświeżony.<br /><strong>Nie ustawiaj poniżej 30 sekund</strong>.',
	'MCHAT_BBCODES_DISALLOWED'		=> 'Zabronione BBCodey',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'	=> 'Tutaj możesz wpisać BBCodey które <strong>nie</strong> będą mogły być używane w wiadomościach.<br />Oddziel BBCodey pionową kreską, na przykład: b|u|code',
	'MCHAT_STATIC_MESSAGE'			=> 'Ogłoszenie',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'	=> 'Tutaj możesz wpisać ogłoszenie, które zostanie wyświetlone użytkownikom na mChat. <em>Ograniczenie do 255 znaków.</em><br />Zostaw puste pole aby wyłączyć.',
	'MCHAT_USER_TIMEOUT'			=> 'Limit czasu użytkownika',
	'MCHAT_USER_TIMEOUT_EXPLAIN'	=> 'Czas sesji użytkownika. Aby wyłączyć ustaw <em>0</em> <br /><em>Domyślnie %ssesja na forum%s jest ustawiona na %s sekund</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'	=> 'Limit uśmieszków',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'	=> 'Ustaw tak aby zastąpić limit uśmieszków na czacie',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'	=> 'Zastąp minimalny limit znaków',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'	=> 'Ustaw tak, aby zastąpić forum minimum znaków ustawienia wiadomości czatu',
	'MCHAT_NEW_POSTS'				=> 'Pokaż nowe posty',
	'MCHAT_NEW_POSTS_EXPLAIN'		=> 'Nowe wiadomości napisane na forum będą wyświetlane na czacie w polu wiadomości.<br />Aby funkcja działała, musisz doinstalować dodatek, który znajduje się w katalogu <strong>contrib</strong>.',
	'MCHAT_MAIN'					=> 'Konfiguracja',
	'MCHAT_STATS'					=> 'Statystyki',
	'MCHAT_STATS_INDEX'				=> 'Statystyki na stronie głównej',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Dodaje statystyki "Kto jest na czacie" na głównej stronie forum',
	'MCHAT_MESSAGES'				=> 'Ustawienia wiadomosci',
	'MCHAT_PAUSE_ON_INPUT'			=> 'Przerwa na wejściu',
	'MCHAT_PAUSE_ON_INPUT_EXPLAIN'	=> 'Jeśli ustawiono na TAK, to rozmowy nie automatycznie aktualizowane będą wyświetlane po napisaniu nowej wiadomości',
	
	// error reporting
	'MCHAT_NEEDS_UPDATING'		=> 'Modyfikacja mChat wymaga aktualizacji. Odwiedź stronę autora aby uruchomić instalator.',
	'MCHAT_WRONG_VERSION'		=> 'Twoja wersja mChata nie jest aktualna. Proszę uruchomić %sinstalator%s aby aktualizować modyfikację.',
	'WARNING'					=> 'Ostrzeżenie',
	'TOO_LONG_DATE'				=> 'Wpisany format daty jest zbyt długi.',
	'TOO_SHORT_DATE'			=> 'Wpisany format daty jest zbyt krótki.',
	'TOO_SMALL_REFRESH'			=> 'Wartość odświeżania jest za mała.',
	'TOO_LARGE_REFRESH'			=> 'Wartość odświeżania jest za duża.',
	'TOO_SMALL_MESSAGE_LIMIT'	=> 'Wartość limitu wiadomości jest za mała.',
	'TOO_LARGE_MESSAGE_LIMIT'	=> 'Wartość limitu wiadomości jest za duża.',
	'TOO_SMALL_ARCHIVE_LIMIT'	=> 'Wartość limitu archiwum jest za mała.',
	'TOO_LARGE_ARCHIVE_LIMIT'	=> 'Wartość limitu archiwum jest za duża.',
	'TOO_SMALL_FLOOD_TIME'		=> 'Wartość czasu opóźnienia jest za mała.',
	'TOO_LARGE_FLOOD_TIME'		=> 'Wartość czasu opóźnienia jest za duża.',
	'TOO_SMALL_MAX_MESSAGE_LNGTH'	=> 'Wartość maksymalnej długości wiadomości jest za mała.',
	'TOO_LARGE_MAX_MESSAGE_LNGTH'	=> 'Wartość maksymalnej długości wiadomości jest za duża.',
	'TOO_SMALL_MAX_WORDS_LNGTH'		=> 'Wartość maksymalnej długości słów jest za mała.',
	'TOO_LARGE_MAX_WORDS_LNGTH'		=> 'Wartość maksymalnej długości słów jest za duża.',
	'TOO_SMALL_WHOIS_REFRESH'	=> 'Wartość odświeżania "Kto jest na czacie" jest zbyt mała.',
	'TOO_LARGE_WHOIS_REFRESH'	=> 'Wartość odświeżania "Kto jest na czacie" jest zbyt duża.',	
	'TOO_SMALL_INDEX_HEIGHT'	=> 'Wysokość mChat jest zbyt mała.',
	'TOO_LARGE_INDEX_HEIGHT'	=> 'Wysokość mChat jest zbyt duża.',
	'TOO_SMALL_CUSTOM_HEIGHT'	=> 'Wysokość strony mChat jest zbyt mała.',
	'TOO_LARGE_CUSTOM_HEIGHT'	=> 'Wysokość strony mChat jest zbyt duża.',
	'TOO_SHORT_STATIC_MESSAGE'	=> 'Wiadomość jest zbyt krutka.',
	'TOO_LONG_STATIC_MESSAGE'	=> 'Wiadomość jest zbyt długa.',	
	'TOO_SMALL_TIMEOUT'			=> 'Limit czasu użytkownika jest zbyt mały.',
	'TOO_LARGE_TIMEOUT'			=> 'Limit czasu użytkownika jest zbyt duży.',
	
));

?>