<?php
/**
*
* @package mChat
* @translate Marcin ( http://www.luzaki.org )
* @version $Id: mchat_lang.php
* @copyright (c) RMcGirr83 ( http://www.rmcgirr83.org/ )
* @copyright (c) djs596 ( http://djs596.com/ ), (c) Stokerpiller ( http://www.phpbb3bbcodes.com/ )
* @copyright (c) By Shapoval Andrey Vladimirovich (AllCity) ~ http://allcity.net.ru/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste (Unicode characters):
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	// MCHAT
	'MCHAT_ADD'					=> 'Wyślij',
	'MCHAT_ANNOUNCEMENT'		=> 'Ogłoszenie',
	'MCHAT_ARCHIVE'				=> 'Archiwum',	
	'MCHAT_ARCHIVE_PAGE'		=> 'Archiwum mChat',	
	'MCHAT_BBCODES'				=> 'BBCodes',
	'MCHAT_CLEAN'				=> '¤',
	'MCHAT_CLEANED'				=> 'Wszystkie wiadomości zostały usunięte',
	'MCHAT_CLEAR_INPUT'			=> 'Wyczyść',
	'MCHAT_COPYRIGHT'			=> '&copy; <a href="http://www.rmcgirr83.org/">RMcGirr83.org</a>',
	'MCHAT_CUSTOM_BBCODES'		=> 'Dodatkowe BBCodes',
	'MCHAT_DELALLMESS'			=> 'Usunąć wszystkie wiadomości?',
	'MCHAT_DELCONFIRM'			=> 'Czy chcesz usunąć wszystkie wiadomości?',
	'MCHAT_DELITE'				=> 'Usuń',
	'MCHAT_EDIT'				=> 'Edytuj',
	'MCHAT_EDITINFO'			=> 'Edytuj wiadomość i kliknij OK',
	'MCHAT_ENABLE'				=> 'Przepraszamy, mChat jest obecnie nie dostępny',	
	'MCHAT_ERROR'				=> 'Błąd',	
	'MCHAT_FLOOD'				=> 'Nie możesz napisać tak szybko kolejnej wiadomości',	
	'MCHAT_HELP'				=> 'Regulamin',
// uncomment and translate the following line for languages for the rules in the chat area
// <br /> signifies a new line, see above for Unicode characters to use
	//'MCHAT_RULES'				=> 'Zabrania się:<br />. Wulgaryzmów<br />. Reklamowania własnej strony<br />. Wysyłania kilku wiadomości na raz<br />. Pisania bezsesownych wiadomości<br />. Wysyłania wiadomości zawierających tylko uśmieszki',
	'MCHAT_HIDE_LIST'			=> 'Showaj listę',	
	'MCHAT_HOUR'				=> 'godzina ',
	'MCHAT_HOURS'				=> 'godzin ',
	'MCHAT_IP_WHOIS_FOR'		=> 'Kto to jest %s',
	
	'MCHAT_MINUTE'				=> 'minuta ',
	'MCHAT_MINUTES'				=> 'minut ',
	'MCHAT_MESS_LONG'			=> 'Wiadomość jest zbyt długa.\nLimit znaków to %s',	
	'MCHAT_NO_CUSTOM_PAGE'		=> 'Strona mChat jest aktualnie wyłączona!',	
	'MCHAT_NOACCESS'			=> 'Nie masz uprawnień do pisania w mChat',
	'MCHAT_NOACCESS_ARCHIVE'	=> 'Nie masz uprawnień do czytania archiwum',	
	'MCHAT_NOJAVASCRIPT'		=> 'Twoja przeglądarka nie obsługuje JavaScript lub JavaScript jest wyłączony',		
	'MCHAT_NOMESSAGE'			=> 'Brak wiadomości',
	'MCHAT_NOMESSAGEINPUT'		=> 'Nie wpisałeś wiadomości',
	'MCHAT_NOSMILE'				=> 'Nie znaleziono uśmieszków',
	'MCHAT_NOTINSTALLED_USER'	=> 'mChat jest nie zainstalowany. Skontaktuj się z Administratorem forum.',
	'MCHAT_NOT_INSTALLED'		=> 'Brakuje tabel (SB) w bazie danych.<br />Uruchom %sinstalator%s aby dokończyć instalacje modyfikacji.',
	'MCHAT_OK'					=> 'OK',
	'MCHAT_PAUSE'				=> 'Wstrzymanie',
	'MCHAT_LOAD'				=> 'Ładowanie',
	'MCHAT_PERMISSIONS'			=> 'Zmień uprawnienia użytkownika',
	'MCHAT_REFRESHING'			=> 'Odświeżanie...',
	'MCHAT_REFRESH_NO'			=> 'Automatyczna aktualizacja jest wyłączona',
	'MCHAT_REFRESH_YES'			=> 'Aktualizacja co <strong>%d</strong> sekund',
	'MCHAT_RESPOND'				=> 'Odpowiedz użytkownikowi',
	'MCHAT_RESET_QUESTION'		=> 'Wyczyścić pole?',
	'MCHAT_SESSION_OUT'			=> 'Sesja wygasła',	
	'MCHAT_SHOW_LIST'			=> 'Pokaż listę',
	'MCHAT_SECOND'				=> 'sekunda ',
	'MCHAT_SECONDS'				=> 'sekund ',
	'MCHAT_SESSION_ENDS'		=> 'Sesja kończy się',
	'MCHAT_SMILES'				=> 'Uśmieszki',

	'MCHAT_TOTALMESSAGES'		=> 'Liczba wiadomości: <strong>%s</strong>',
	'MCHAT_USESOUND'			=> 'Użyj dźwięku?',
	
// uncomment and translate the following line for languages for the static message in the chat area
//	'STATIC_MESSAGE'			=> 'Put whatever you want here',
	// whois chatting stuff

	'MCHAT_ONLINE_USERS_TOTAL'			=> '<strong>%d</strong> użytkowników na czacie :: ',
	'MCHAT_ONLINE_USER_TOTAL'			=> '<strong>%d</strong> użytkownik na czacie :: ',
	'MCHAT_NO_CHATTERS'					=> 'Nie ma nikogo na czacie',
	'MCHAT_ONLINE_EXPLAIN'				=> '( oparte na użytkownikach aktywnych w ciągu ostatnich %s)',
	
	'WHO_IS_CHATTING'			=> 'Kto jest na czacie',
	'WHO_IS_REFRESH_EXPLAIN'	=> 'Odświeżanie co <strong>%d</strong> sekund',
	'MCHAT_NEW_TOPIC'			=> '<strong>Nowy temat</strong>',		

	// UCP
	'UCP_PROFILE_MCHAT'	=> 'Preferencje',
	
	'DISPLAY_MCHAT' 	=> 'Wyświetl na stronie głównej',
	'SOUND_MCHAT'		=> 'Włącz dźwięk',
	'DISPLAY_STATS_INDEX'	=> 'Pokaż statystyki "Kto jest na czacie" na głównej stronie forum',
	'DISPLAY_NEW_TOPICS'	=> 'Wyświetl nowe tematy w mChat',
	'DISPLAY_AVATARS'	=> 'Pokaż avatary w mChat',
	
	// ACP
	'USER_MCHAT_UPDATED'	=> 'Preferencje użytkowników zostały zmienione',
));
?>